import setuptools

with open("README.md", "r") as fh:
    long_description = fh.read()

setuptools.setup(
    name="aiodispatcher",
    version="0.5.0",
    author="prostomarkeloff",
    description="A lightweight and more useful package for dispatch events in your apps.",
    long_description=long_description,
    long_description_content_type="text/markdown",
    url="https://github.com/prostomarkeloff/aiodispatcher",
    packages=setuptools.find_packages(),
    classifiers=[
        "Programming Language :: Python :: 3",
        "License :: OSI Approved :: MIT License",
        "Operating System :: OS Independent",
    ],
    python_requires='>=3.5',
)